Passa al contenuto principale

Delete exposed backups

DELETE 

/api/v3/servers/:server_id/backups/exhibitions

Required scopes: server:write

Removes the backups exposed on the virtual machine with POST /api/v3/servers/{server_id}/backups/exhibitions; the operation goes on in the background as the returned Task. 409 while a backup is being exposed, for a physical server or a virtual machine that is not on oVirt, while the server is not ready, its service is not active or is under maintenance, or another operation does not allow it

Request​

Responses​

Accepted: the operation goes on in the background, as the returned Task

Response Headers
    Location

    URL of the Task: /api/v3/tasks/{task_id}. Reading it requires the purchases:read scope